@charset "utf-8";
/* NHN > UIT Center > Open UI Technology Team > Jeong Chan Myeong(dece24@nhncorp.com) 200812 */

html,
body{ padding: 0;margin: 0 auto;}

img{border: none;}

#smartInput{ margin:0;}
.smartOutput{ font-size:11px; line-height:1.2; color:#212121;letter-spacing: 0em;}

.smartOutput div { margin:0px;padding:0px;}
.smartOutput p{ margin-top:5px; margin-bottom:5px;}

.caption_type1{margin-top:7px;}
.caption_type1 li{color:#444;font-size:11px;line-height:18px;letter-spacing:-1px;}
.caption_type2{margin-top:7px;*margin-top:3px;padding-left:5px;border-left:1px solid #dedcdd;color:#444;font-size:11px;line-height:18px;letter-spacing:-1px;}
.caption_type2 strong{font-weight:normal;}
.caption_type2 span{color:#999;}
.caption_type2 img{margin:2px 1px -2px 0;}
.caption_type3{margin-top:7px;color:#444;font-size:11px;line-height:18px;text-align:center;letter-spacing:-1px;}

.smartOutput blockquote{background: none;}
.smartOutput blockquote.q1{margin:0 0 20px 20px;padding:0 8px;border-left:2px solid #ccc;color:#888}
.smartOutput blockquote.q2{margin:0 0 20px 13px;padding:0 8px 0 16px;background:url(../img/bg_quote2.gif) 0 3px no-repeat;color:#888}
.smartOutput blockquote.q3{margin:0 0 20px;padding:12px 10px 11px;border:1px dashed #ccc;color:#888}
.smartOutput blockquote.q4{margin:0 0 20px;padding:12px 10px 11px;border:1px dashed #66b246;color:#888}
.smartOutput blockquote.q5{margin:0 0 20px;padding:12px 10px 11px;border:1px dashed #ccc;background:#fafafa;color:#888}
.smartOutput blockquote.q6{margin:0 0 20px;padding:12px 10px 11px;border:1px solid #e5e5e5;color:#888}
.smartOutput blockquote.q7{margin:0 0 20px;padding:12px 10px 11px;border:1px solid #66b246;color:#888}
.smartOutput blockquote.q8{margin:0 0 20px;padding:12px 10px 11px;border:1px solid #e5e5e5;background:#fafafa;color:#888}
.smartOutput blockquote.q9{margin:0 0 20px;padding:12px 10px 11px;border:2px solid #e5e5e5;color:#888}
.smartOutput blockquote.q10{margin:0 0 20px;padding:12px 10px 11px;border:2px solid #e5e5e5;background:#fafafa;color:#888}

.smartOutput blockquote.se2_quote1{margin:0 0 30px 20px;padding:0 8px;border-left:2px solid #ccc;color:#888}
.smartOutput blockquote.se2_quote2{margin:0 0 30px 13px;padding:0 8px 0 16px;background:url(../img/bg_quote2.gif) 0 3px no-repeat;color:#888}
.smartOutput blockquote.se2_quote3{margin:0 0 30px;padding:12px 10px 11px;border:1px dashed #ccc;color:#888}
.smartOutput blockquote.se2_quote4{margin:0 0 30px;padding:12px 10px 11px;border:1px dashed #66b246;color:#888}
.smartOutput blockquote.se2_quote5{margin:0 0 30px;padding:12px 10px 11px;border:1px dashed #ccc;background:#fafafa;color:#888}
.smartOutput blockquote.se2_quote6{margin:0 0 30px;padding:12px 10px 11px;border:1px solid #e5e5e5;color:#888}
.smartOutput blockquote.se2_quote7{margin:0 0 30px;padding:12px 10px 11px;border:1px solid #66b246;color:#888}
.smartOutput blockquote.se2_quote8{margin:0 0 30px;padding:12px 10px 11px;border:1px solid #e5e5e5;background:#fafafa;color:#888}
.smartOutput blockquote.se2_quote9{margin:0 0 30px;padding:12px 10px 11px;border:2px solid #e5e5e5;color:#888}
.smartOutput blockquote.se2_quote10{margin:0 0 30px;padding:12px 10px 11px;border:2px solid #e5e5e5;background:#fafafa;color:#888}

.smartOutput sup{ font:10px Tahoma;}
.smartOutput sub{ font:10px Tahoma;}
.smartOutput table td{ padding:0px;margin:0px;font-size:12px; line-height:1.2; font-family:Tahoma,Dotum,AppleGothic,Helvetica,Verdana,sans-serif;letter-spacing: 0em;vertical-align: top;}
.smartOutput table td ol li{ padding:0px;margin:0px;}